[
    {
        "path": "/showComponents",
        "component": "Layout",
        "redirect": "noRedirect",
        "meta": {
            "title": "组件展示",
            "icon": "component"
        },
        "children": [
            {
                "path": "showButton",
                "component": "showComponents/showButton/index",
                "name": "showButton",
                "meta": {
                    "title": "按钮组件",
                    "icon": "button"
                }
            },
            {
                "path": "showText",
                "component": "showComponents/showText/index",
                "name": "showText",
                "meta": {
                    "title": "文本组件",
                    "icon": "text"
                }
            },
            {
                "name": "ShowTable",
                "path": "showTable",
                "hidden": false,
                "component": "showComponents/showTable/index",
                "meta": {
                    "title": "表格组件",
                    "icon": "table",
                    "noCache": false,
                    "link": null
                }
            }
        ]
    }
]
